<?

if (eregi("include_common_head.php", $_SERVER['SCRIPT_NAME'])) {
    Header("Location: index.php"); die();
}

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<base href="<? echo $site_url ?>/" />

<title>Slowtwitch.com Roadshow Event Database: <? echo $pagetitle; ?></title>
<meta name="KEYWORDS" content="<? echo($meta_keywords); ?>" />
<meta name="DESCRIPTION" content="<? echo($meta_description); ?>"/>
<meta http-equiv="CONTENT-STYLE-TYPE" content="text/CSS" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<!-- GOOGLE MAPS META TAG -->
<meta name="viewport" content="initial-scale=1.0, user-scalable=no" />
<!-- END GOOGLE MAPS META TAG -->
<? include("/var/home/slowtwitch/slowtwitch.com/www/db_templates/fb_og.php"); ?>
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="alternate" type="application/rss+xml" title="Slowtwitch.com - RSS" href="/rss" />

<? include($common_path . "/templates/include_global_head.php"); ?>
<? include($common_path . "/templates/google_analytics.html"); ?>
<? include($common_path . "/templates/fb_sdk.html"); ?>

<!-- begin script to create random number for ads -->
<script language="Javascript">
<!--
sgi_ord=Math.random()*10000000000000000;
//-->
</script>
<!-- End random number script -->

<script type="text/javascript">
	function showDiv(id)
	{
		el = document.getElementById(id);
		if (el.style.display == 'none')
		{
			el.style.display = 'block';
		} else {
			el.style.display = 'none';
		}
	}
	
	function swapImage(imgName, imgSrc)
	{
		imgToSwap = document.images[imgName];
		if (imgSrc.indexOf("/images/buttonMinimize.gif") > 0)
		{
			imgToSwap.src = "<? echo($site_url."/images/buttonExpand.gif"); ?>";
		} else {
			imgToSwap.src = "<? echo($site_url."/images/buttonMinimize.gif"); ?>";
		}
	}
	
	function checkUncheck() {
	    var argv = checkUncheck.arguments;
        var chks = document.getElementsByName('states[]');
        var argc = argv.length;
        var caller = argv[0];
        if (caller.checked) {
          var status = true;
        } else {
          var status = false;
        }
        for (var i = 1; i < argc; i++) {
            for (var j = 0; j < chks.length; j++) {
            if (chks[j].value == argv[i]) { chks[j].checked = status; }
          }
        }
    }
    
</script>

<!-- INCLUDE CODE FOR MAP OF ALL FITTERS -->
<? if (eregi("index.php", $_SERVER['SCRIPT_NAME'])) { include ("gmaps_allroadshow.js"); } ?>

</head>
